if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[Tcc_AlipayPosInfo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1) 
begin 
CREATE TABLE [dbo].[Tcc_AlipayPosInfo](
	[id] [int] IDENTITY(1,1) primary key NOT NULL,
	[ip] [varchar](20) NOT NULL,
	[mask] [varchar](20) NULL,
	[gateway] [varchar](20) NULL,
	[voice] [int] NULL,
	[channelid] [uniqueidentifier] NULL,
	[version] [varchar](50) NULL,
	[seriano] [varchar](50) NULL,
	[carsensor] [int] NULL) 
end 
GO 